{
	"304000312_0": "—I surrender. You're incredibly skilled.",
	"304000312_1": "As are you. \\n It's amazing you were able to withstand that much on your own.",
	"304000312_2": "You really are Tsubasa...",
	"304000312_3": "(Her gaze and earnest swordsmanship are exactly the same...)",
	"304000312_4": "Huh?",
	"304000312_5": "Nevermind. I was just talking to myself.",
	"304000312_6": "Is this enough? \\n We should get going soon.",
	"304000312_7": "Yeah, thanks. I look forward to doing this again sometime.",
	"304000312_8": "Oh, that reminds me. Do you have any idea where we might be able to find Tachibana Hibiki?",
	"304000312_9": "...Tachibana Hibiki...",
	"304000312_10": "Any at all?",
	"304000312_11": "No, nothing in particular.",
	"304000312_12": "I've seen her occasionally in the park near the school. \\n If you're lucky, you might catch her there.",
	"304000312_13": "I see, thanks.",
	"304000312_14": "Then let's actually go this time.",
	"304000312_15": "If she had an idea she should've just told us in the command center...",
	"304000312_16": "It seems like there's a fairly big wall between them...",
	"304000312_17": "A wall? \\n I'm not sure what you mean, but it sounds like a pain in the ass.",
	"304000312_18": "...Found her. Over there—",
	"304000312_19": "...",
	"304000312_20": "Hey... Is that really her...? \\n She seems like a completely different person.",
	"304000312_21": "We're in a parallel world, so of course there's going to be differences.",
	"304000312_22": "I know that, but...",
	"304000312_23": "Hey, you.",
	"304000312_24": "—?!",
	"304000312_25": "You're Tachibana Hibiki, right?",
	"304000312_26": "Yeah... And you are?",
	"304000312_27": "Don't be so on-guard, we're Adaptor as well. \\n We fought together last night, remember?",
	"304000312_28": "...",
	"304000312_29": "We actually wanted to ask you about that noise you confronted alone a few days ago...",
	"304000312_30": "...I don't care...",
	"304000312_31": "Huh?",
	"304000312_32": "Just drop it...",
	"304000312_33": "Well she's not very friendly...",
	"304000312_34": "Yeah...",
	"304000312_35": "(Why does she have such a gloomy look on her face...)"
}